- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Reading and writing images
ArrayFire Functions by Category » Input and Output functions

Reading and writing images. More...

## Modules
| deleteImageMem
| Delete memory created by saveImageMem and af_save_image_memory function.
| loadImage
| Load an image from disk to an array.
| loadImageMem
| Load an image from memory which is stored as a FreeImage stream (FIMEMORY).
| saveImage
| Save an array to disk as an image.
| saveImageMem
| Save an array to memory as an image using FreeImage stream (FIMEMORY).

## Detailed Description

Reading and writing images.